Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

How to check vulnerability on my ASA IOS image

Hi , i am using asa821-k8.bin image, in my cisco 5520, How can i check if my IOS is vulnerable ?

Anyway to check that?

4 REPLIES

How to check vulnerability on my ASA IOS image

If you have a Cisco.Com login, you can go to the Support area and then the Bug Toolkit.  This will tell you the bugs in the specific IOS on a specific platform.  This is not specific to Vulnerablies but sometimes that is included as known bugs with the OS.

I do hope this helps.

Thanks,

Kimberly

Thanks and Cheers! Kimberly Please remember to rate helpful posts.
Cisco Employee

How to check vulnerability on my ASA IOS image

cisco.com/go/psirt contains listing of announced vulnarabilities and responses.

New Member

How to check vulnerability on my ASA IOS image

Hi,

Register cisco security advisory so it will alert automatically if any vulnerability listed.

Rajeswar

New Member

How to check vulnerability on my ASA IOS image

thank you all, My security advisor saying to upgrade the IOS from current 8.2.1 to latest release, which as per Cisco website is 8.4.3 ED, but i can see many people having issues with this new release.

for example. https://supportforums.cisco.com/thread/2125658

How can i convince him that i should keep this release:) my only justification is since we didnt have any issue so far so we should keep it, but he dont agree.

moreover, i have firewall in failover environment, can any one recommend me document which can describe procedure to upgrade from 8.2.x to 8.4.3 in failover environment?

do i need to upgrade secondary unit first?

1186
Views
0
Helpful
4
Replies
CreatePlease login to create content